
/* Class = "NSWindow"; title = "Ændr mærker"; ObjectID = "193"; */
"193.title" = "Ændr mærker";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "196"; */
"196.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "203"; */
"203.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rød"; ObjectID = "204"; */
"204.title" = "Rød";

/* Class = "NSMenuItem"; title = "Sort"; ObjectID = "205"; */
"205.title" = "Sort";

/* Class = "NSMenuItem"; title = "Grøn"; ObjectID = "206"; */
"206.title" = "Grøn";

/* Class = "NSMenuItem"; title = "Blå"; ObjectID = "207"; */
"207.title" = "Blå";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "208"; */
"208.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "209"; */
"209.title" = "Magenta";

/* Class = "NSButtonCell"; title = "Skift navn:"; ObjectID = "211"; */
"211.title" = "Skift navn:";

/* Class = "NSButtonCell"; title = "Skift farve:"; ObjectID = "213"; */
"213.title" = "Skift farve:";

/* Class = "NSButtonCell"; title = "Juster placeringer:"; ObjectID = "215"; */
"215.title" = "Juster placeringer:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "221"; */
"221.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "sekunder"; ObjectID = "222"; */
"222.title" = "sekunder";

/* Class = "NSMenuItem"; title = "Hz"; ObjectID = "223"; */
"223.title" = "Hz";

/* Class = "NSMenuItem"; title = "Samples"; ObjectID = "224"; */
"224.title" = "Samples";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "228"; */
"228.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "229"; */
"229.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "230"; */
"230.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "231"; */
"231.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Arkiv. indstillinger:"; ObjectID = "233"; */
"233.title" = "Arkiv. indstillinger:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Mærkenavn"; ObjectID = "252"; */
"252.ibShadowedIsNilPlaceholder" = "Mærkenavn";
